/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver nedokáže identifikovat tento instalátor. Pro instalaci způsobem nepodporované apliakce klikněte na \"Instalovat\" .";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver nemůže identifikovat tent instalátor. Pro instalaci coby neodporované aplikace klikněte na \"Instalovat\".";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver zjistil, že disk obahuje instalátor pro aplikaci:";

